.version.centro_de_servicio_tecnico_mabe_mexico /* version checker */
{
	color: #0000FF;
	background-color: #2C1867;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 500px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	width: 0.01px;/* should not cover content below */
}

#u3487
{
	z-index: 2;
	min-height: 56px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	background-color: #1B1464;
	padding-bottom: 24px;
}

#u31013-4
{
	z-index: 204;
	width: 296px;
	min-height: 22px;
	text-shadow: 0px 0px 8px rgba(0,0,0,0.5),0px 0px 8px rgba(0,0,0,0.5);
	-pie-box-shadow: none;
	box-shadow: none;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 22px;
	font-size: 18px;
	text-align: left;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 34px;
	left: 416px;
}

#u31016-4
{
	z-index: 212;
	width: 156px;
	min-height: 29px;
	text-shadow: 0px 0px 8px rgba(0,0,0,0.5),0px 0px 8px rgba(0,0,0,0.5);
	-pie-box-shadow: none;
	box-shadow: none;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 29px;
	font-size: 24px;
	text-align: center;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
	left: 750px;
}

#u31017-4
{
	z-index: 216;
	width: 156px;
	min-height: 29px;
	text-shadow: 0px 0px 8px rgba(0,0,0,0.5),0px 0px 8px rgba(0,0,0,0.5);
	-pie-box-shadow: none;
	box-shadow: none;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 29px;
	font-size: 24px;
	text-align: center;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
	left: 944px;
}

#u31016,#u31017
{
	text-decoration: underline;
}

.js body.initialized
{
	visibility: visible;
}

#u3487-bw
{
	z-index: 2;
	min-height: 56px;
}

#pu28901-4
{
	width: 0.01px;
	margin-top: 7px;
}

#u28901-4
{
	z-index: 200;
	width: 200px;
	min-height: 86px;
	text-shadow: 4px 4px 6px rgba(0,0,0,0.5);
	-pie-box-shadow: none;
	box-shadow: none;
	background-color: transparent;
	font-size: 72px;
	line-height: 86px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u31018-4
{
	z-index: 220;
	width: 800px;
	min-height: 36px;
	background-color: transparent;
	color: #666666;
	line-height: 36px;
	font-size: 30px;
	text-align: right;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
	left: 200px;
}

#u3441
{
	z-index: 3;
	height: 400px;
	background: transparent url("../images/reparacion-de-lavadoras-refrigeradores-estufas-hornos-lavavajillas-parrillas-lavasecadora-centros-de-lavado-en-la-ciudad-de-mexico-estado-de-mexico-pachuca-toluca-monterrey-cdmx-5.jpg") no-repeat center center;
	background-size: cover;
}

#u3441-bw
{
	z-index: 3;
	margin-top: 7px;
	height: 400px;
}

#u31014-4
{
	z-index: 208;
	width: 1000px;
	min-height: 58px;
	background-color: transparent;
	color: #666666;
	line-height: 58px;
	font-size: 48px;
	text-align: center;
	font-weight: bold;
	position: relative;
}

#u3505
{
	z-index: 5;
	width: 1000px;
	height: 10px;
	background-color: #1B1464;
	position: relative;
}

#pu3493
{
	width: 0.01px;
	margin-top: 63px;
}

#u3493
{
	z-index: 160;
	width: 89px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3481-8
{
	z-index: 168;
	width: 380px;
	min-height: 87px;
	background-color: transparent;
	color: #666666;
	line-height: 29px;
	font-size: 24px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 108px;
}

#u3448-8
{
	z-index: 184;
	width: 380px;
	min-height: 87px;
	background-color: transparent;
	color: #666666;
	line-height: 29px;
	font-size: 24px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 514px;
}

#u3445
{
	z-index: 166;
	width: 89px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 911px;
}

#pu3449
{
	width: 0.01px;
	margin-top: 48px;
}

#u3449
{
	z-index: 164;
	width: 89px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3492-8
{
	z-index: 176;
	width: 380px;
	min-height: 87px;
	background-color: transparent;
	color: #666666;
	line-height: 29px;
	font-size: 24px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 108px;
}

#u3495-8
{
	z-index: 192;
	width: 380px;
	min-height: 87px;
	background-color: transparent;
	color: #666666;
	line-height: 29px;
	font-size: 24px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 519px;
}

#u3501
{
	z-index: 162;
	width: 89px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 911px;
}

#u3453
{
	z-index: 6;
	min-height: 400px;
	background: transparent url("../images/reparacion-de-lavadoras-refrigeradores-estufas-hornos-lavavajillas-parrillas-lavasecadora-centros-de-lavado-en-la-ciudad-de-mexico-estado-de-mexico-pachuca-toluca-monterrey-cdmx-2.jpg") no-repeat center center;
	background-size: cover;
}

#u3488
{
	z-index: 7;
	width: 600px;
	height: 400px;
	background-color: #000000;
	opacity: 0.35;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=35)";
	filter: alpha(opacity=35);
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 600px;
}

#u3503-13
{
	z-index: 8;
	width: 453px;
	min-height: 310px;
	text-shadow: 0px 0px 8px rgba(0,0,0,0.5),0px 0px 8px rgba(0,0,0,0.5);
	-pie-box-shadow: none;
	box-shadow: none;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 43px;
	font-size: 36px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 48px;
	left: 647px;
}

#u3453-bw
{
	z-index: 6;
	min-height: 400px;
	margin-top: 63px;
}

#pu3507
{
	width: 0.01px;
	margin-top: 60px;
}

#u3507
{
	z-index: 21;
	width: 119px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3440-9
{
	z-index: 23;
	width: 380px;
	min-height: 115px;
	background-color: transparent;
	color: #666666;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 119px;
}

#u3499
{
	z-index: 32;
	width: 119px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 501px;
}

#u3504-9
{
	z-index: 34;
	width: 380px;
	min-height: 115px;
	background-color: transparent;
	color: #666666;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 620px;
}

#pu3479
{
	width: 0.01px;
	margin-top: 59px;
}

#u3479
{
	z-index: 43;
	width: 119px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3452-9
{
	z-index: 45;
	width: 380px;
	min-height: 115px;
	background-color: transparent;
	color: #666666;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 119px;
}

#u3485
{
	z-index: 63;
	width: 119px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 501px;
}

#u3491-9
{
	z-index: 54;
	width: 380px;
	min-height: 115px;
	background-color: transparent;
	color: #666666;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 620px;
}

#u3440-2,#u3504-2,#u3452-2,#u3491-2
{
	font-size: 24px;
	line-height: 29px;
}

#u3440-3,#u3504-3,#u3452-3,#u3491-3
{
	font-size: 18px;
	line-height: 22px;
}

#u3440-5,#u3440-7,#u3504-5,#u3504-7,#u3452-5,#u3452-7,#u3491-5,#u3491-7
{
	font-size: 20px;
	line-height: 24px;
}

#u3490
{
	z-index: 65;
	min-height: 400px;
	background: transparent url("../images/reparacion-de-lavadoras-refrigeradores-estufas-hornos-lavavajillas-parrillas-lavasecadora-centros-de-lavado-en-la-ciudad-de-mexico-estado-de-mexico-pachuca-toluca-monterrey-cdmx-1.jpg") no-repeat center center;
	background-size: cover;
}

#u3442
{
	z-index: 66;
	width: 600px;
	height: 400px;
	background-color: #000000;
	opacity: 0.35;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=35)";
	filter: alpha(opacity=35);
	position: relative;
	margin-right: -10000px;
}

#u3482-13
{
	z-index: 67;
	width: 453px;
	min-height: 326px;
	text-shadow: 0px 0px 8px rgba(0,0,0,0.5),0px 0px 8px rgba(0,0,0,0.5);
	-pie-box-shadow: none;
	box-shadow: none;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 43px;
	font-size: 36px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 37px;
	left: 100px;
}

#u3490-bw
{
	z-index: 65;
	min-height: 400px;
	margin-top: 60px;
}

#u3496
{
	z-index: 80;
	min-height: 55px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	background-color: #1B1464;
	padding-bottom: 25px;
}

#u3483-4
{
	z-index: 81;
	width: 1000px;
	min-height: 36px;
	text-shadow: 0px 0px 8px rgba(0,0,0,0.5),0px 0px 8px rgba(0,0,0,0.5);
	-pie-box-shadow: none;
	box-shadow: none;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 36px;
	font-size: 30px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 100px;
}

#u3496-bw
{
	z-index: 80;
	min-height: 55px;
}

#widgetu3454
{
	z-index: 85;
	width: 0.01px;
	height: 235px;
	margin-top: 41px;
	position: relative;
}

#widgetu3466
{
	z-index: 86;
	width: 322px;
	height: 91px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: -1px;
}

#u3469-4
{
	z-index: 87;
	width: 200px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	line-height: 14px;
	text-align: left;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u3467-4
{
	z-index: 91;
	width: 308px;
	min-height: 58px;
	border-style: solid;
	border-width: 1px;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #7F7F7F;
	line-height: 14px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#muse_css_mq,#widgetu3466.non-empty-st #u3467-4
{
	background-color: #FFFFFF;
}

#widgetu3466:hover #u3467-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 58px;
	width: 308px;
	margin: 19px -10000px 0px 0px;
}

#widgetu3466.focus-st #u3467-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 58px;
	width: 308px;
	margin: 19px -10000px 0px 0px;
}

#widgetu3466.non-empty-st #u3467-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu3466:hover #u3467-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu3466.focus-st #u3467-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu3460
{
	z-index: 95;
	width: 322px;
	height: 91px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 339px;
}

#widgetu3460.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 322px;
	height: 91px;
	min-height: 0px;
	margin: 1px -10000px 0px 0px;
}

#u3461-4
{
	z-index: 96;
	width: 200px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	line-height: 14px;
	text-align: left;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u3462-4
{
	z-index: 100;
	width: 308px;
	min-height: 58px;
	border-style: solid;
	border-width: 1px;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #7F7F7F;
	line-height: 14px;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu3460.non-empty-st #u3462-4
{
	background-color: #FFFFFF;
}

#widgetu3460:hover #u3462-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 58px;
	width: 308px;
	margin: 19px -10000px 0px 0px;
}

#widgetu3460.focus-st #u3462-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 58px;
	width: 308px;
	margin: 19px -10000px 0px 0px;
}

#widgetu3460.non-empty-st #u3462-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu3460:hover #u3462-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu3460.focus-st #u3462-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u3465-4
{
	z-index: 104;
	width: 320px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 211px;
	left: 680px;
}

#widgetu3454.frm-sub-st #u3465-4 p
{
	color: #999999;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u3478-4
{
	z-index: 108;
	width: 320px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #FF0000;
	line-height: 14px;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 211px;
	left: 680px;
}

#widgetu3454.frm-subm-err-st #u3478-4 p
{
	color: #D7244C;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u3464-4
{
	z-index: 112;
	width: 320px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #00FF00;
	line-height: 12px;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 211px;
	left: 680px;
}

#widgetu3454.frm-sub-st #u3465-4,#widgetu3454.frm-subm-err-st #u3478-4,#widgetu3454.frm-subm-ok-st #u3464-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu3454.frm-subm-ok-st #u3464-4 p
{
	color: #999999;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u3455-17
{
	z-index: 116;
	min-height: 71px;
	width: 321px;
	position: relative;
	margin-right: -10000px;
	margin-top: 116px;
	left: 680px;
	background: transparent url("../images/u3455-17.png") no-repeat 0px 0px;
}

#u3455-17:hover
{
	background: transparent url("../images/u3455-17-r.png") no-repeat 0px 0px;
}

#u3455-17:active
{
	background: transparent url("../images/u3455-17-m.png") no-repeat 0px 0px;
}

#widgetu3454.frm-sub-st #u3455-17
{
	background: transparent url("../images/u3455-17-fs.png") no-repeat 0px 0px;
}

#widgetu3456
{
	z-index: 133;
	width: 322px;
	height: 91px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 96px;
	left: 339px;
}

#u3458-4
{
	z-index: 134;
	width: 200px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	line-height: 14px;
	text-align: left;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu3466.fld-err-st #u3469-4,#widgetu3456.fld-err-st #u3458-4
{
	border-width: 0px;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#u3457-4
{
	z-index: 138;
	width: 308px;
	min-height: 58px;
	border-style: solid;
	border-width: 1px;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #7F7F7F;
	line-height: 14px;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu3456.non-empty-st #u3457-4
{
	background-color: #FFFFFF;
}

#widgetu3456:hover #u3457-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 58px;
	width: 308px;
	margin: 19px -10000px 0px 0px;
}

#widgetu3456.focus-st #u3457-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 58px;
	width: 308px;
	margin: 19px -10000px 0px 0px;
}

#widgetu3456.non-empty-st #u3457-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu3456:hover #u3457-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu3456.focus-st #u3457-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu3460_input,#widgetu3460_prompt,#widgetu3456_input,#widgetu3456_prompt
{
	width: 308px;
	min-height: 58px;
	color: #7F7F7F;
	font-style: italic;
	padding: 6px;
}

#widgetu3474
{
	z-index: 142;
	width: 322px;
	height: 91px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 679px;
}

#widgetu3466.fld-err-st,#widgetu3474.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 322px;
	height: 91px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3475-4
{
	z-index: 143;
	width: 200px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	line-height: 14px;
	text-align: left;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u3476-4
{
	z-index: 147;
	width: 308px;
	min-height: 58px;
	border-style: solid;
	border-width: 1px;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #7F7F7F;
	line-height: 14px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu3474.non-empty-st #u3476-4
{
	background-color: #FFFFFF;
}

#widgetu3474:hover #u3476-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 58px;
	width: 308px;
	margin: 19px -10000px 0px 0px;
}

#widgetu3474.focus-st #u3476-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 58px;
	width: 308px;
	margin: 19px -10000px 0px 0px;
}

#widgetu3474.non-empty-st #u3476-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu3474:hover #u3476-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu3474.focus-st #u3476-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu3470
{
	z-index: 151;
	width: 322px;
	height: 91px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 96px;
	left: -1px;
}

#widgetu3456.fld-err-st,#widgetu3470.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 322px;
	height: 91px;
	min-height: 0px;
	margin: 96px -10000px 0px 0px;
}

#u3473-4
{
	z-index: 152;
	width: 200px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	line-height: 14px;
	text-align: left;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu3460.fld-err-st #u3461-4,#widgetu3474.fld-err-st #u3475-4,#widgetu3470.fld-err-st #u3473-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#widgetu3466.fld-err-st #u3469-4 p,#widgetu3466.fld-err-st #u3469-4 span,#widgetu3460.fld-err-st #u3461-4 p,#widgetu3460.fld-err-st #u3461-4 span,#widgetu3456.fld-err-st #u3458-4 p,#widgetu3456.fld-err-st #u3458-4 span,#widgetu3474.fld-err-st #u3475-4 p,#widgetu3474.fld-err-st #u3475-4 span,#widgetu3470.fld-err-st #u3473-4 p,#widgetu3470.fld-err-st #u3473-4 span
{
	color: #D7244C;
}

#u3471-4
{
	z-index: 156;
	width: 308px;
	min-height: 58px;
	border-style: solid;
	border-width: 1px;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #7F7F7F;
	line-height: 14px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu3470.non-empty-st #u3471-4
{
	background-color: #FFFFFF;
}

#widgetu3470:hover #u3471-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 58px;
	width: 308px;
	margin: 19px -10000px 0px 0px;
}

#widgetu3470.focus-st #u3471-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 58px;
	width: 308px;
	margin: 19px -10000px 0px 0px;
}

#widgetu3466.fld-err-st #u3467-4,#widgetu3460.fld-err-st #u3462-4,#widgetu3456.fld-err-st #u3457-4,#widgetu3474.fld-err-st #u3476-4,#widgetu3470.fld-err-st #u3471-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 58px;
	width: 308px;
	margin: 19px -10000px 0px 0px;
}

#widgetu3470.non-empty-st #u3471-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu3470:hover #u3471-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu3470.focus-st #u3471-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu3466.fld-err-st #u3467-4 *,#widgetu3460.fld-err-st #u3462-4 *,#widgetu3456.fld-err-st #u3457-4 *,#widgetu3474.fld-err-st #u3476-4 *,#widgetu3470.fld-err-st #u3471-4 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu3466_input,#widgetu3466_prompt,#widgetu3474_input,#widgetu3474_prompt,#widgetu3470_input,#widgetu3470_prompt
{
	width: 308px;
	min-height: 58px;
	color: #7F7F7F;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-style: italic;
	padding: 6px;
}

#widgetu3466.focus-st #widgetu3466_prompt,#widgetu3460.focus-st #widgetu3460_prompt,#widgetu3456.focus-st #widgetu3456_prompt,#widgetu3474.focus-st #widgetu3474_prompt,#widgetu3470.focus-st #widgetu3470_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
	visibility: hidden;
}

#widgetu3466:hover #widgetu3466_input,#widgetu3466.focus-st #widgetu3466_input,#widgetu3466.fld-err-st #widgetu3466_input,#widgetu3466:hover #widgetu3466_prompt,#widgetu3466.fld-err-st #widgetu3466_prompt,#widgetu3460:hover #widgetu3460_input,#widgetu3460.focus-st #widgetu3460_input,#widgetu3460.fld-err-st #widgetu3460_input,#widgetu3460:hover #widgetu3460_prompt,#widgetu3460.fld-err-st #widgetu3460_prompt,#widgetu3456:hover #widgetu3456_input,#widgetu3456.focus-st #widgetu3456_input,#widgetu3456.fld-err-st #widgetu3456_input,#widgetu3456:hover #widgetu3456_prompt,#widgetu3456.fld-err-st #widgetu3456_prompt,#widgetu3474:hover #widgetu3474_input,#widgetu3474.focus-st #widgetu3474_input,#widgetu3474.fld-err-st #widgetu3474_input,#widgetu3474:hover #widgetu3474_prompt,#widgetu3474.fld-err-st #widgetu3474_prompt,#widgetu3470:hover #widgetu3470_input,#widgetu3470.focus-st #widgetu3470_input,#widgetu3470.fld-err-st #widgetu3470_input,#widgetu3470:hover #widgetu3470_prompt,#widgetu3470.fld-err-st #widgetu3470_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

.js body,#widgetu3466.non-empty-st #widgetu3466_prompt,#widgetu3460.non-empty-st #widgetu3460_prompt,#widgetu3456.non-empty-st #widgetu3456_prompt,#widgetu3474.non-empty-st #widgetu3474_prompt,#widgetu3470.non-empty-st #widgetu3470_prompt
{
	visibility: hidden;
}

#u3451
{
	z-index: 4;
	min-height: 95px;
	background-color: #1B1464;
}

#u3487_align_to_page,#u3453_align_to_page,#u3490_align_to_page,#u3496_align_to_page,#u3451_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 1000px;
	left: -100px;
}

#u31031-8
{
	z-index: 224;
	width: 1000px;
	min-height: 42px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 14px;
	font-size: 12px;
	text-align: left;
	position: relative;
	margin-right: -10000px;
	margin-top: 53px;
	left: 100px;
}

#u3451-bw
{
	z-index: 4;
	min-height: 95px;
}

.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 1000px;
}

